» Ubuntu » Balíky

Error

two or more packages specified (rpm-i18n natty)